/* CSS Document */
#footer{
	background-color: #ecf1f7;
	padding: 16px 16px 32px 23px;
}

#stateLinks{
	float:right;
	color:#088ebc;
	font-size: 11px;
	font-weight:bold;
}

a.stateLinks, a.stateLinks:link, a.stateLinks:active, a.stateLinks:visited{
	color:#088ebc;
	text-decoration:none;	
}
a.stateLinks:hover{
	color:#088ebc;
	text-decoration:underline;	
}

#stateLinks #nj img.logo{
	vertical-align: middle;
}

#footerText{
	color: #374f58;
	font-size: 9px;
}

#opraLink img.logo{	
	margin: 10px 0px;
}

a.footerLink, a.footerLink:link, a.footerLink:active, a.footerLink:visited{
	color:#374f58;
	text-decoration:none;	
}
a.footerLink:hover{
	color:#374f58;
	text-decoration:underline;	
}